Subject: [os2genau_digest] No. 691
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Fri, 12 Sep 2003 00:03:59 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Thursday 11 September 2003
 Number  691
**************************************************

Subjects for today
 
1   Ctrl+Esc window popup : Ian Manners" <deadmail>

**= Email   1 ==========================**

Date:  Thu, 11 Sep 2003 03:02:12 +1000 (EST)
From:  "Ian Manners" <deadmail>
Subject:   Ctrl+Esc window popup

Hi everyone

I have this irritating problem at the moment with Mozilla, everytime I
download a file, when its finished the Ctrl+Esc window pops up on
the screen. I know its a simple matter of pressing esc, or clicking
anywere else to get rid of it.

This happened under Moz v1.3 as well as Moz 1.4 and the IBM Browser,
Noticed it doesnt happen when downloading using Netscape v4.x, or
any other program.

Does any one else have this problem ?
Any ideas ?

Cheers
Ian Manners
http://www.os2site dot com/

Anything worth doing is worth overdoing
----------------------------------------------------------------------------------